services:
  fpdi_print.print_builder:
    class: Drupal\fpdi_print\PrintBuilder
    arguments: [ '@entity_type.manager', '@stream_wrapper_manager', '@current_user', '@config.factory', '@file_system', '%app.root%' ]

  fpdi_print.form_fields:
    class: Drupal\fpdi_print\FormFields
    arguments: [ '@entity_type.manager', '@stream_wrapper_manager', '@current_user', '@config.factory' ]
